.deskLeft {
	text-align: left;
}
.deskRight {
	text-align: right;
}
.loginLink a:link {
	color:#04466e;
}
.loginLink a:active {
	color:#04466e;
}
.loginLink a:visited{
	color:#04466e;
}
.loginLink a:hover {
	color:#fff;
}
.thinbar {
	padding: 0px 0px !important;
}
.awardIcon {
	position: inherit;
	/*background-color: rgb(151, 205, 120);
	border-radius: 50%;*/
	font-size: 18px !important;
	/*height: 64px; width: 64px;*/
	color: rgb(151, 205, 120) !important;
	text-align: center;
	/*line-height: 64px;*/
	margin-left: 10px;
}
.awardTitle {
	margin-left: 10px;
	font-size: 18px;
}
.awardRecipients {
	background-color: rgba(151,205,120,.2);
	padding: 20px;
}

@media (max-width: 1024px){

	.deskLeft {
		text-align: center;
	}
	.deskRight {
		text-align: center;
	}
	
}